{
    "dashboard": "Dashboard",
    "number-of-members": "Number of Members",
    "number-of-penalties-this-week": "Number of Penalties This Week",
    "number-of-study-request": "Number of Study Request"
}
